Piratenversammlung / Assemblée Pirate - Information / Varia #8576

Planung der PV 2023 und anderer Anlasse / Planification de I'AP 2023 et d'autres événements
07 October 2022 21:30 - jorgo

Status: Considered Start date: 07 October 2022
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Varia Estimated time: 0.00 hour
Target version: PV 2022.4

Description

Die Termine sollten evaluiert, eventuell schon festgesetzt werden:

Fiar Parolenfassungen ist eine PV ca 5-7 Wochen vor den Volksabstimmungen ideal. Termine: 12.03.2023, 18.06.2023, 26.11.2023
Die Hauptversammlung mit Jahresabschluss und Wahlen sollte im Marz stattfinden.

Die nationalen Wahlen sind am 22.10.2023

Ein Piraten-Sommercamp ist zu planen.

History

#1 - 09 October 2022 13:31 - Rahel

- Subject changed from Planung der PV 2023 und anderer Anldsse to Planung der PV 2023 und anderer Anldsse / Planification de I'AP 2023 et
d'autres événements

Les dates devraient étre évaluées et éventuellement déja fixées :

Pour la définition des mots d'ordre, I'idéal est d'organiser une AP environ 5 & 7 semaines avant les votations populaires. Les dates : 12.03.2023,
18.06.2023, 26.11.2023

L'assemblée générale avec bilan annuel et élections devrait avoir lieu en mars.

Les élections nationales ont lieu le 22.10.2023.

Un camp d'été pirate doit étre planifié.

#2 - 23 April 2023 17:02 - jorgo
- Category set to Varia

- Status changed from Tabled to Considered

Nachste PV 22.01.2023
Prochaine AP 22.01.2023

Die zweite PV : 30.04.2023
La deuxiéme AP : 30.04.2023

weitere Termine werden mitgeteilt.
d'autres dates seront communiquées ultérieurement.

Pirate Summer Camp: Datum noch nicht festgelegt. Wird geplant.

Ein kongress ev geplant, wird spater komuniziert.

Pirate Summer Camp : date non encore fixée. En cours de planification.
Un congres est ev prévu, il sera communiqué ultérieurement.
